Public Member Functions | Public Attributes | List of all members
WP5ContentParsingState Struct Reference

`#include <WP5ContentListener.h>`

## Public Member Functions
| WP5ContentParsingState ()
| ~WP5ContentParsingState ()

## Public Attributes
librevenge::RVNGString | m_textBuffer
librevenge::RVNGString | m_noteReference
WPXTableList | m_tableList
bool | m_isFrameOpened

## Constructor & Destructor Documentation

## ◆ WP5ContentParsingState()

WP5ContentParsingState::WP5ContentParsingState | ( |  | ) |

## ◆ ~WP5ContentParsingState()

WP5ContentParsingState::~WP5ContentParsingState | ( |  | ) |

## Member Data Documentation

## ◆ m_isFrameOpened

bool WP5ContentParsingState::m_isFrameOpened

## ◆ m_noteReference

librevenge::RVNGString WP5ContentParsingState::m_noteReference

## ◆ m_tableList

WPXTableList WP5ContentParsingState::m_tableList

## ◆ m_textBuffer

librevenge::RVNGString WP5ContentParsingState::m_textBuffer

The documentation for this struct was generated from the following files:

- WP5ContentListener.h
- WP5ContentListener.cpp